﻿/* CSS layout */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: left;
	background-color: #008888;	
}
#masthead {
	text-align: center;
	font-size: 24pt;
	font-weight: bold;
	margin-top: 26px;
	margin-bottom: 28px;
}
#top_nav {
	text-align: center;
	line-height: 32px;
}
#top_nav a {
	text-decoration: none;
}
#top_nav a:hover {
	background-color: #999988;
}
#container {
	margin-top: 32px;
	margin-left: 18px;
	margin-right: 18px;	
}
#right_col {
	background-color: #666600;
	width: 110px;
	padding: 16px;
	margin-left:14px;
	font-weight: bold;
}
#right_col a {
	color: #FFCC00;
	text-decoration: none;
}
#right_col a:visited {
	color: #FFCC00;
}
#right_col a:hover {
	color: #FFFF99;
}
#page_content {
	background-color: #CCCC99;
	padding: 16px;
}
#page_content table {
	margin-bottom: 24px;
}
#page_content td {
	padding: 4px;
}
#footer {
	clear: both;
}
h1 {
	color: #FAFAFA;
	font-size: 18pt;
	font-weight: 400;
	text-align: left;
	margin-top: 12pt;
	margin-bottom: 24pt;
}
h2 {
	font-weight: normal;
	font-style: normal;
	font-size: 16pt;
}
h3 {
	font-weight: normal;
	font-style: normal;
	font-size: 14pt;
}
h4 {
	font-weight: normal;
	font-style: normal;
	font-size: 12pt;
}
h5 {
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
}
h6 {
	font-weight: normal;
	font-style: normal;
	font-size: 8pt;
}
table{
	padding:0px;
	font-size:10pt;
}
td{
	padding:0px;
	vertical-align:top;
}
img {
	border-width: 0px;
}
a:link {
	color: #660000;
}
a:visited {
	color: #883300;
}
.nvis {
	color: #777777;
}
.mheadb {
	background: #444455;
}
.mhead {
	background-color: #AAAA99;
}
.btna {
	font-weight: bold;
	background-color: #BBBBAA;
	padding-left: 2px;
	padding-right: 4px;
	margin-right: 4px;
	border-left: solid;
	border-left-width: thick;
	border-color: #4A4A5B;
	border-right: none;
	border-top: none;
	border-bottom: none;
}
.btnd {
	font-weight: bold;
	background-color: #AAAA99;
	padding-left: 2px;
	padding-right: 4px;
	margin-right: 4px;
	border-left: solid;
	border-left-width: thick;
	border-color: #444455;
	border-right: none;
	border-top: none;
	border-bottom: none;
}
